:root {
  --text-black: #222;
  --bg-gray: #fbfbfb;
  --en: "League Spartan", sans-serif;
  --ja: "Zen Kaku Gothic New", sans-serif;
  --blue01: #214776;
  --yellow01: #f6ce4a;
}

* {
  margin: 0;
  padding: 0;
}

*,
::before,
::after {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}

body {
  font-family: var(--ja);
  font-size: clamp(14px, 1.317715959vw, 18px);
  line-height: 1.6666666667;
  font-weight: 500;
  color: var(--text-black);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

a {
  color: var(--text-black);
  text-decoration: none;
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

ul,
li {
  list-style: none;
}

table {
  border-collapse: collapse;
}

table thead th,
table thead td {
  background-color: #f2f2f2;
}

table th,
table td {
  border-collapse: collapse;
}

table th {
  text-align: left;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.is-pc {
  display: block;
}

@media screen and (max-width: 768px) {
  .is-pc {
    display: none;
  }
}
.is-sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .is-sp {
    display: block;
  }
}
a[href^=tel] {
  text-decoration: none;
  color: inherit;
}

.en {
  font-family: var(--en);
}

.fade {
  opacity: 0;
  transform: translateY(25px);
}

.inner {
  max-width: 1000px;
  margin: 0 auto;
  width: 89.6%;
}

.bold {
  font-weight: 700;
}

.flex {
  display: flex;
}

.en {
  font-family: var(--en);
}

.color-blue {
  color: var(--blue01);
}

.color-yellow {
  color: var(--yellow01);
}

.header {
  padding: 14px 40px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
}
@media screen and (max-width: 768px) {
  .header {
    position: fixed;
    padding: 8px 20px;
    top: 0;
    left: 0;
    height: 64px;
  }
}
.header .header-inner {
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
.header h1 {
  width: auto;
  z-index: 999;
}
@media screen and (max-width: 768px) {
  .header h1 {
    width: 180px;
  }
}
.header h1 a {
  display: block;
}
.header h1 a img {
  display: block;
}
.header .header-nav .nav-list {
  gap: 32px;
}
.header .header-nav .nav-list li a {
  font-size: 1.5rem;
  font-weight: 700;
}
.header .header-nav .nav-list li a:hover {
  color: var(--yellow01);
}
@media screen and (max-width: 768px) {
  .header .header-nav {
    display: none;
  }
}

.openbtn {
  height: 54px;
  width: 54px;
  position: relative;
  display: none;
  z-index: 999;
  border-radius: 50%;
  background-color: var(--blue01);
}
@media screen and (max-width: 768px) {
  .openbtn {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.openbtn span {
  position: absolute;
  width: 22px;
  height: 2px;
  background: var(--yellow01);
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.4s ease;
}
.openbtn span:nth-of-type(1) {
  top: calc(50% - 6px);
}
.openbtn span:nth-of-type(2) {
  top: 50%;
}
.openbtn span:nth-of-type(3) {
  top: calc(50% + 6px);
}
.openbtn.active span:nth-of-type(1) {
  transform: translate(-50%, 6px) rotate(-45deg);
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  transform: translate(-50%, -6px) rotate(45deg);
}

#gnav-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  #gnav-sp {
    position: fixed;
    z-index: 100;
    display: block;
    top: 0px;
    right: -120%;
    width: 100%;
    padding: 120px 24px 80px 24px;
    background: white;
    transition: all 0.6s ease;
    box-shadow: 0px 3px 6px rgba(87, 69, 66, 0.3);
  }
  #gnav-sp.panelactive {
    right: 0;
  }
  #gnav-sp #gnav-sp-list {
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
  #gnav-sp #gnav-sp-list ul li {
    margin-bottom: 24px;
  }
  #gnav-sp #gnav-sp-list ul li a {
    font-size: 1.8rem;
  }
}

.mv {
  width: 100%;
  height: auto;
}
.mv img {
  width: 100%;
  height: auto;
}

section {
  padding: 80px 0;
}
@media screen and (max-width: 768px) {
  section {
    padding: 56px 0;
  }
}

h2 {
  color: var(--blue01);
  font-weight: 700;
  line-height: 1.2;
  font-size: clamp(32px, 4.831625183vw, 66px);
}

.vert {
  writing-mode: vertical-rl;
  line-height: 1.8;
  letter-spacing: 0.1em;
}

.has-bg {
  background: var(--bg-gray);
}

.concern .inner {
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .concern .inner {
    flex-direction: column;
  }
}
.concern .left .img-wrapper {
  max-width: 370px;
  margin-top: 60px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .concern .left .img-wrapper {
    max-width: 150px;
    margin: 0 auto;
    margin-top: 16px;
    margin-bottom: 16px;
  }
}
.concern .middle {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .concern .middle {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .concern .middle .vert {
    writing-mode: horizontal-tb;
    margin-bottom: 24px;
  }
}
.concern .right .concern-list {
  margin-left: 1em;
  margin-bottom: 32px;
}
.concern .right .concern-list li {
  display: flex;
  align-items: center;
  font-size: 2rem;
  line-height: 1.75;
}
@media screen and (max-width: 768px) {
  .concern .right .concern-list li {
    font-size: 1.6rem;
  }
}
.concern .right .concern-list li::before {
  content: "";
  background: url(../../assets/images/icon-check.svg) no-repeat center/contain;
  width: 1em;
  height: 1em;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.3em;
}
.concern .right .text .big {
  font-size: 2rem;
  line-height: 1.8;
  margin-top: 20px;
  margin-bottom: 20px;
  display: block;
}
@media screen and (max-width: 768px) {
  .concern .right .text .big {
    font-size: 1.6rem;
  }
}

h3 {
  font-size: 3.2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  h3 {
    font-size: 1.8rem;
  }
}

hgroup {
  text-align: center;
  margin-bottom: 32px;
}
hgroup .sub-ttl {
  font-family: var(--en);
  color: var(--blue01);
}

.ta-c {
  text-align: center;
}

.sec02 .list {
  max-width: 500px;
  width: 100%;
  margin: 0 auto 32px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .sec02 .list {
    max-width: 280px;
  }
}
.sec02 .list::before {
  content: "";
  background: url(../../assets/images/woman01.png) no-repeat center/contain;
  display: block;
  width: 120px;
  height: 198px;
  position: absolute;
  right: 95%;
  bottom: -20px;
}
@media screen and (max-width: 768px) {
  .sec02 .list::before {
    max-width: 60px;
    height: 99px;
  }
}
.sec02 .list::after {
  content: "";
  background: url(../../assets/images/man01.png) no-repeat center/contain;
  display: block;
  width: 120px;
  height: 198px;
  position: absolute;
  left: 95%;
  bottom: -20px;
}
@media screen and (max-width: 768px) {
  .sec02 .list::after {
    width: 60px;
    height: 99px;
  }
}
.sec02 .list li {
  display: flex;
  padding: 16px;
  border: 1px solid var(--blue01);
  border-radius: 5px;
  align-items: center;
  font-size: 2rem;
  color: var(--blue01);
}
@media screen and (max-width: 768px) {
  .sec02 .list li {
    font-size: 1.6rem;
    padding: 8px;
  }
}
.sec02 .list li:not(:last-child) {
  margin-bottom: 10px;
}
.sec02 .list li::before {
  content: "";
  width: 1em;
  height: 1em;
  background: url(../../assets/images/icon-check.svg) no-repeat center/contain;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.3em;
}
.sec02 .lead {
  font-size: 2.8rem;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .sec02 .lead {
    font-size: 1.8rem;
    margin: 16px 0;
  }
}
.sec02 .circle-list {
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 20px;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .sec02 .circle-list {
    column-gap: 8px;
    row-gap: 8px;
    margin-top: 24px;
    margin-bottom: 24px;
  }
}
.sec02 .circle-list li {
  width: 140px;
  height: auto;
}
@media screen and (max-width: 768px) {
  .sec02 .circle-list li {
    width: 100px;
  }
}
.sec02 .bottom-lead {
  font-weight: 700;
  margin: 0;
}

.sec03 dl {
  margin-top: 30px;
  margin-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .sec03 dl {
    margin-bottom: 16px;
  }
}
.sec03 dl dt {
  background-color: var(--blue01);
  text-align: center;
  border-radius: 5px;
  font-weight: 700;
  font-size: 2.4rem;
  padding: 8px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .sec03 dl dt {
    font-size: 2rem;
    margin-bottom: 8px;
  }
}
.sec03 dl dd ul.col2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}
@media screen and (max-width: 768px) {
  .sec03 dl dd ul.col2 {
    row-gap: 8px;
  }
}
.sec03 dl dd ul.col2 li {
  width: 49%;
  border-radius: 5px;
  border: 1px solid var(--blue01);
  font-size: 2rem;
  color: var(--blue01);
  padding: 16px;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sec03 dl dd ul.col2 li {
    font-size: 1.6rem;
    padding: 8px;
    width: 100%;
  }
}
.sec03 dl dd ul.col3 {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .sec03 dl dd ul.col3 {
    margin-top: 8px;
    row-gap: 8px;
  }
}
.sec03 dl dd ul.col3 li {
  width: 32%;
  border-radius: 5px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  color: var(--blue01);
  row-gap: 16px;
  padding: 16px;
  border: 2px solid var(--yellow01);
}
@media screen and (max-width: 768px) {
  .sec03 dl dd ul.col3 li {
    width: 100%;
    padding: 8px;
    font-size: 1.6rem;
  }
}

.promise .list {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .promise .list {
    flex-direction: column;
  }
}
.promise .list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.3333333333%;
}
@media screen and (max-width: 768px) {
  .promise .list li {
    width: 100%;
  }
}
.promise .list li:not(:last-child) {
  border-right: 1px dashed var(--blue01);
}
@media screen and (max-width: 768px) {
  .promise .list li:not(:last-child) {
    border-bottom: 1px dashed var(--blue01);
    border-right: none;
    padding: 16px;
  }
}
.promise .list li .img-wrapper {
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  .promise .list li .img-wrapper {
    margin-bottom: 8px;
    width: 150px;
  }
}
.promise .list li .text {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .promise .list li .text {
    font-size: 1.6rem;
  }
}

.sec04.cta .contents {
  position: relative;
  width: 77%;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents {
    width: 100%;
  }
}
.sec04.cta .contents::after {
  content: "";
  background: url(../../assets/images/person.png) no-repeat right center/contain;
  width: 21.5226939971vw;
  max-width: 294px;
  max-height: 417px;
  height: 30.5270863836vw;
  position: absolute;
  top: 0;
  right: 95%;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents::after {
    content: none;
  }
}
.sec04.cta .contents .top {
  justify-content: space-between;
  margin-bottom: 24px;
  position: relative;
}
.sec04.cta .contents .top h2 {
  font-size: clamp(18px, 2.635431918vw, 3.6rem);
  font-weight: 700;
  line-height: 1;
  color: var(--text-black);
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .top h2 {
    text-align: center;
  }
}
.sec04.cta .contents .top .text {
  color: var(--blue01);
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .top .text {
    font-size: 1.8rem;
  }
}
.sec04.cta .contents .top .icon-syokai {
  width: 17.7922077922%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .top .icon-syokai {
    position: absolute;
    bottom: 88%;
    width: 80px;
  }
}
.sec04.cta .contents .top .illust-pc {
  width: 29.6103896104%;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .top .illust-pc {
    position: absolute;
    bottom: 70%;
    right: -10px;
    width: 90px;
  }
}
.sec04.cta .contents .top .text {
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .top .text {
    flex-shrink: 1;
  }
}
.sec04.cta .contents .middle ul {
  display: flex;
}
@media screen and (max-width: 768px) {
  .sec04.cta .contents .middle ul {
    flex-direction: column;
    gap: 8px;
  }
}
.sec04.cta .contents .middle ul li {
  flex: 1;
  color: var(--blue01);
}
.sec04.cta .cta-list {
  display: flex;
  column-gap: 10px;
  margin-top: 24px;
}
.sec04.cta .cta-list li {
  padding: 12px;
  font-size: 1.8rem;
  color: var(--blue01);
  display: flex;
  align-items: center;
  border: 1px solid var(--blue01);
  border-radius: 5px;
}
.sec04.cta .cta-list li p::before {
  content: "";
  width: 1em;
  height: 1em;
  background: url(../../assets/images/icon-check.svg) no-repeat center/contain;
  display: inline-block;
  margin-right: 0.3em;
}
.sec04.cta .cta-list {
  margin-bottom: 32px;
}
.sec04.cta .bottom {
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .sec04.cta .bottom {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .sec04.cta .bottom .left {
    display: grid;
    margin-bottom: 24px;
  }
}
.sec04.cta .bottom .left .has-bg {
  padding: 10px 16px;
  font-size: 1.8rem;
  width: fit-content;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-top: 14px;
}
@media screen and (max-width: 768px) {
  .sec04.cta .bottom .left .has-bg {
    justify-self: center;
  }
}
.sec04.cta .bottom .left .has-bg .big {
  font-size: 133%;
}

.btn01 {
  background: var(--blue01);
  color: white;
  font-size: 2.4rem;
  font-weight: 700;
  border-radius: 15px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  max-width: 460px;
  width: 100%;
  transition: all 0.3s ease-in-out;
  border: 2px solid var(--blue01);
}
@media screen and (max-width: 768px) {
  .btn01 {
    font-size: 1.8rem;
    height: 60px;
  }
}
.btn01:hover {
  background-color: white;
  color: var(--blue01);
}

.footer {
  padding: 30px 0 16px;
  background: var(--blue01);
  color: white;
}
.footer .footer-inner {
  width: 80.5270863836%;
  margin: 0 auto;
}
.footer .footer-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 48px;
}
@media screen and (max-width: 768px) {
  .footer .footer-top {
    flex-direction: column;
  }
}
.footer .footer-top .nav-list {
  gap: 40px;
}
@media screen and (max-width: 768px) {
  .footer .footer-top .nav-list {
    flex-direction: column;
    gap: 16px;
    margin-top: 40px;
  }
}
.footer .footer-top .nav-list .item a {
  color: white;
  font-size: 1.5rem;
  font-weight: 700;
}
.footer .footer-top .nav-list .item a:hover {
  color: var(--yellow01);
}
.footer .footer-middle {
  display: flex;
  justify-content: center;
  gap: 40px;
  margin-bottom: 16px;
}
.footer .footer-middle a {
  color: white;
  font-size: 1.5rem;
}
.footer .footer-middle a:hover {
  color: var(--yellow01);
  font-size: 1.5rem;
}
.footer .copy {
  font-size: 1.2rem;
  display: block;
  text-align: center;
}
